target=cmo
libvroot=../../..
headers=rgcache.h genparse.h seqparse.h sysproto.h
other_objects=rgcache.obj genparse.obj seqparse.obj sysproc.obj
!include $(libvroot)/lib/win32/vc/arch.mak
cdebug=
!include $(libvroot)/lib/win32/allclean.mak
